<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <style>
        body {background-color: silver;}
        p    {color: floralwhite;}

        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: moccasin;">Apply inline styling here.</p>
        <p style="color: forestgreen;">Apply internal styling here.</p>
        <p style="color: teal;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3 id="lessons">Languages to be Learned</h3>
        <ol>
            <li class="frontend">Hypertext Markup Language</li>
            <li class="frontend">Cascading Style Sheet</li>
            <li class="frontend">JavaScript</li>
        </ol>

        <h3 id="tools">Tools to be Used</h3>
        <ol>
            <li class="tool">Sublime Text</li>
            <li class="tool">Postman</li>
            <li class="tool">Heroku</li>
            <li class="tool">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="others">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li class="backend">Node.js</li>
                <li class="backend">Express.js</li>
                <li class="backend">React.js</li>
                <li class="backend">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>